<ART ID="01481" PID="2012" JID="141" BPAGE="1911" EPAGE="1923" PII="S0129183109014813" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NONLINEAR SUPRATRANSMISSION AND NONLINEAR BISTABILITY IN A FORCED LINEAR ARRAY OF ANHARMONIC OSCILLATORS:</MTI>
<RTI>Supratransmission in Anharmonic Oscillators</RTI>
<STI>A COMPUTATIONAL STUDY</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>J. E.</FNM>
<SNM>MAC&#x00CD;AS-D&#x00CD;AZ</SNM>
<EAD>jemacias@correo.uaa.mx</EAD>
<X-REF REFID="S0129183109014813FN001"></X-REF>
<X-REF REFID="S0129183109014813AF001"></X-REF>
</AUT>
<FTN ID="S0129183109014813FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0129183109014813AF001">Departamento de Matem&#x00E1;ticas y F&#x00ED;sica, Universidad Aut&#x00F3;noma de Aguascalientes, Avenida Universidad 940, Ciudad Universitaria, Aguascalientes 20100, <CNY>Mexico</CNY></AFF>
<AUT>
<FNM>I. E.</FNM>
<SNM>MEDINA-RAM&#x00CD;REZ</SNM>
<EAD>imedina@correo.uaa.mx</EAD>
<X-REF REFID="S0129183109014813AF002"></X-REF>
</AUT>
<AFF ID="S0129183109014813AF002">Departamento de Qu&#x00ED;mica, Universidad Aut&#x00F3;noma de Aguascalientes, Avenida Universidad 940, Ciudad Universitaria, Aguascalientes 20100, <CNY>Mexico</CNY></AFF>
</A-GRP>
<HIST>
<RE>7 May 2009</RE>
<AC>27 July 2009</AC>
</HIST>
<ABST>
<P>The nonlinear phenomena of supratransmission and bistability in harmonically forced arrays of anharmonic oscillators are studied in the present article. Employing a finite-difference scheme with multiple properties of consistency, we show that these processes are actually present in such nonlinear systems. We show that, for every frequency in the forbidden band-gap of the medium, there exists a critical forcing amplitude above which the propagation of energy into the system from the boundary is inevitable. We provide diagrams of total energy vs amplitude for several values of the parameters of the model studied in this work, as well as a graph establishing the relationship between the critical amplitude at which supratransmission starts vs frequency. Likewise, we establish the existence of a bistable region, where a conducting and an insulating regimes coexist.</P>
</ABST>
<KWDG>
<KWD>Forced anharmonic chains</KWD>
<KWD>&#x03B2;-Fermi&#x2013;Pasta&#x2013;Ulam systems</KWD>
<KWD>finite-difference schemes</KWD>
<KWD>nonlinear supratransmission</KWD>
<KWD>nonlinear bistability</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>02.60.Lj</KWD>
<KWD>02.70.Bf</KWD>
<KWD>63.20.Ry</KWD>
</KWDG>
</FRONT>
</ART>
