<ART ID="01488" PID="2012" JID="141" BPAGE="1999" EPAGE="2012" PII="S0129183109014886" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>TOTALLY ASYMMETRIC EXCLUSION PROCESSES ON LATTICES WITH A BRANCHING POINT</MTI>
<RTI>Totally Asymmetric Exclusion Processes on Lattices</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>XIONG</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S0129183109014886AF001"></X-REF>
</AUT>
<AUT>
<FNM>RUI</FNM>
<SNM>JIANG</SNM>
<EAD>rjiang@ustc.edu.cn</EAD>
<X-REF REFID="S0129183109014886AF001"></X-REF>
<X-REF REFID="S0129183109014886AF002"></X-REF>
</AUT>
<AUT>
<FNM>MAO-BIN</FNM>
<SNM>HU</SNM>
<X-REF REFID="S0129183109014886AF001"></X-REF>
</AUT>
<AUT>
<FNM>KATSUHIRO</FNM>
<SNM>NISHINARI</SNM>
<X-REF REFID="S0129183109014886AF002"></X-REF>
</AUT>
<AUT>
<FNM>QING-SONG</FNM>
<SNM>WU</SNM>
<X-REF REFID="S0129183109014886AF001"></X-REF>
</AUT>
<AFF ID="S0129183109014886AF001">School of Engineering Science, University of Science and Technology of China, Hefei 230026, <CNY>China</CNY></AFF>
<AFF ID="S0129183109014886AF002">Department of Aeronautics and Astronautics, School of Engineering, University of Tokyo, Hongo, Bunkyo-ku, Tokyo 113-8656, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>29 May 2009</RE>
<AC>6 September 2009</AC>
</HIST>
<ABST>
<P>We study totally asymmetric simple exclusion process (TASEP) where particles move on a single-chain lattice which diverges into two parallel lattice branches. At the branching point, the particles move to one of the two branches with equal rate <F>r/2</F>. The phase diagram and density profiles are investigated by using mean-field approximation and Monte Carlo simulations. It is found that the phase diagram can be classified into three regions at any value of <F>r</F>. However, a threshold <F><TEX ID="S0129183109014886M001">$r_c =2 -\sqrt{2}$</TEX></F> is identified. In cases of <F>r &#x003E; r<INF>c</INF></F> and <F>r &#x003C; r<INF>c</INF></F>, the phase diagram exhibits qualitatively different phases. The analytical results are in good agreement with the results of Monte Carlo simulations.</P>
</ABST>
<KWDG>
<KWD>TASEP</KWD>
<KWD>mean-field approximation</KWD>
<KWD>phase diagram</KWD>
</KWDG>
</FRONT>
</ART>
