<ART ID="01490" PID="2012" JID="141" BPAGE="2027" EPAGE="2041" PII="S0129183109014904" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A CAPACITIVE IMAGE ANALYSIS SYSTEM TO CHARACTERIZE THE SKIN SURFACE</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ALESSANDRO</FNM>
<SNM>GHERARDI</SNM>
<EAD>agherardi@arces.unibo.it</EAD>
<X-REF REFID="S0129183109014904AF001"></X-REF>
</AUT>
<AUT>
<FNM>ALESSANDRO</FNM>
<SNM>BEVILACQUA</SNM>
<EAD>alessandro.bevilacqua@unibo.it</EAD>
<X-REF REFID="S0129183109014904FN001"></X-REF>
<X-REF REFID="S0129183109014904AF001"></X-REF>
<X-REF REFID="S0129183109014904AF002"></X-REF>
</AUT>
<FTN ID="S0129183109014904FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0129183109014904AF001">Advanced Research Center on Electronic Systems (ARCES) &#x2014; University of Bologna, Via Toffano 2/2, 40125 Bologna, <CNY>Italy</CNY></AFF>
<AFF ID="S0129183109014904AF002">Department on Electronics Informatics and Systems (DEIS) &#x2014; University of Bologna, Viale Risorgimento 2, 40136 Bologna, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>5 April 2009</RE>
<AC>17 September 2009</AC>
</HIST>
<ABST>
<P>The assessment of the skin surface is of a great importance in the dermocosmetic field to evaluate the response of individuals to medical or cosmetic treatments. <IT>In vivo</IT> quantitative measurements of changes in skin topographic structures provide a valuable tool, thanks to noninvasive devices. However, the high cost of the systems commonly employed is limiting, in practice, the widespread use of these devices for a routine-based approach. In this work we resume the research activity carried out to develop a compact low-cost system for skin surface assessment based on capacitive image analysis. The accuracy of the capacitive measurements has been assessed by implementing an image fusion algorithm to enable a comparison between capacitive images and the ones obtained using high-cost profilometry, the most accurate method in the field. In particular, very encouraging results have been achieved in the measurement of the wrinkles' width. On the other hand, experiments show all the native design limitations of the capacitive device, primarily conceived to work with fingerprints, to measure the wrinkles' depth, which point toward a specific re-designing of the capacitive device.</P>
</ABST>
<KWDG>
<KWD>Capacitive imaging</KWD>
<KWD>skin surface analysis</KWD>
<KWD>image analysis</KWD>
<KWD>image fusion</KWD>
<KWD>feature analysis</KWD>
</KWDG>
</FRONT>
</ART>
