<ART ID="01479" PID="2012" JID="141" BPAGE="1871" EPAGE="1902" PII="S0129183109014795" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A PERCOLATION MODEL OF MOBILE AD-HOC NETWORKS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HOSSEIN</FNM>
<SNM>MOHAMMADI</SNM>
<X-REF REFID="S0129183109014795AF001"></X-REF>
</AUT>
<AUT>
<FNM>EHSAN NEDAAEE</FNM>
<SNM>OSKOEE</SNM>
<X-REF REFID="S0129183109014795AF002"></X-REF>
</AUT>
<AUT>
<FNM>MOHSEN</FNM>
<SNM>AFSHARCHI</SNM>
<X-REF REFID="S0129183109014795AF003"></X-REF>
</AUT>
<AUT>
<FNM>NASSER</FNM>
<SNM>YAZDANI</SNM>
<X-REF REFID="S0129183109014795AF001"></X-REF>
</AUT>
<AFF ID="S0129183109014795AF001">Router Laboratory, School of Electrical and Computer Engineering, The University of Tehran, Tehran 14395-515, <CNY>Iran</CNY></AFF>
<AFF ID="S0129183109014795AF002">Institute for Advanced Studies in Basic Sciences, Gava Zang, Zanjan 45195-1159, <CNY>Iran</CNY></AFF>
<AFF ID="S0129183109014795AF003">Computer Engineering Department, The University of Zanjan, Zanjan 38111-45371, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>MUHAMMAD</FNM>
<SNM>SAHIMI</SNM>
<EAD>moe@iran.usc.edu</EAD>
<X-REF REFID="S0129183109014795AF004"></X-REF>
</AUT>
<AFF ID="S0129183109014795AF004">Mork Family Department of Chemical Engineering and Materials Science, University of Southern California, Los Angeles, California 90089-1211, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>25 June 2009</RE>
<AC>3 July 2009</AC>
</HIST>
<ABST>
<P>Mobile ad-hoc networks (MANETs) are random, self-configurable and rapidly-deployable networks. The main goal of developing the MANETs is not only obtaining better service, but also having networks that can serve in situations in which no other means of communications can operate. Examples include networks that are used in battlefields, in search-and-rescue operations, and networks of sensors. We propose a percolation model for studying the properties of the MANETs. The model is based on a random network of sites, distributed in space, which represent the mobile nodes. Two nodes are linked if they are within each other's transmission ranges. A node may be lost or become inactive if, for example, it runs out of energy (provided by its batteries). A link can be lost if, for example, one of its two end nodes moves outside of the other's transmission range. Extensive Monte Carlo simulations are carried out to study the properties of the model. The network's topology is characterized by a critical transmission range, which is the analogue of the percolation threshold. It is shown that not only can the model take into account several important features of the real MANETs and explain them in physical terms, but also leads to the development of efficient protocols for self-configuration, adaptability, and disaster survival, which are of utmost importance to the practical applications.</P>
</ABST>
<KWDG>
<KWD>Percolation</KWD>
<KWD>random networks</KWD>
<KWD>mobile ad-hoc networks</KWD>
<KWD>scalling</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>64.60.ah</KWD>
<KWD>89.75.Da</KWD>
</KWDG>
</FRONT>
</ART>
