<ART ID="01482" PID="2012" JID="141" BPAGE="1925" EPAGE="1932" PII="S0129183109014825" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EFFECTS OF USER'S TASTES ON PERSONALIZED RECOMMENDATION</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JIAN-GUO</FNM>
<SNM>LIU</SNM>
<EAD>liujg004@ustc.edu.cn</EAD>
<X-REF REFID="S0129183109014825AF001"></X-REF>
<X-REF REFID="S0129183109014825AF002"></X-REF>
<X-REF REFID="S0129183109014825AF003"></X-REF>
</AUT>
<AUT>
<FNM>TAO</FNM>
<SNM>ZHOU</SNM>
<EAD>zhutou@ustc.edu</EAD>
<X-REF REFID="S0129183109014825AF001"></X-REF>
<X-REF REFID="S0129183109014825AF002"></X-REF>
<X-REF REFID="S0129183109014825AF003"></X-REF>
</AUT>
<AUT>
<FNM>BING-HONG</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S0129183109014825AF001"></X-REF>
<X-REF REFID="S0129183109014825AF002"></X-REF>
<X-REF REFID="S0129183109014825AF003"></X-REF>
</AUT>
<AUT>
<FNM>YI-CHENG</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S0129183109014825AF001"></X-REF>
<X-REF REFID="S0129183109014825AF002"></X-REF>
<X-REF REFID="S0129183109014825AF003"></X-REF>
</AUT>
<AFF ID="S0129183109014825AF001">Research Center of Complex Systems Science, University of Shanghai for Science and Technology, Shanghai 200093, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0129183109014825AF002">Department of Modern Physics, University of Science and Technology of China, Hefei 230026, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0129183109014825AF003">Department of Physics, University of Fribourg, Fribourg CH-1700, <CNY>Switzerland</CNY></AFF>
<AUT>
<FNM>QIANG</FNM>
<SNM>GUO</SNM>
<X-REF REFID="S0129183109014825AF004"></X-REF>
</AUT>
<AFF ID="S0129183109014825AF004">School Business, University of Shanghai for Science and Technology, Shanghai 200093, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>7 July 2009</RE>
<AC>29 July 2009</AC>
</HIST>
<ABST>
<P>In this paper, based on a weighted projection of the user-object bipartite network, we study the effects of user tastes on the mass-diffusion-based personalized recommendation algorithm, where a user's tastes or interests are defined by the average degree of the objects he has collected. We argue that the initial recommendation power located on the objects should be determined by both of their degree and the user's tastes. By introducing a tunable parameter, the user taste effects on the configuration of initial recommendation power distribution are investigated. The numerical results indicate that the presented algorithm could improve the accuracy, measured by the average ranking score. More importantly, we find that when the data is sparse, the algorithm should give more recommendation power to the objects whose degrees are close to the user's tastes, while when the data becomes dense, it should assign more power on the objects whose degrees are significantly different from user's tastes.</P>
</ABST>
<KWDG>
<KWD>Recommendation systems</KWD>
<KWD>bipartite network</KWD>
<KWD>network-based recommendation</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>89.75.Hc</KWD>
<KWD>87.23.Ge</KWD>
<KWD>05.70.Ln</KWD>
</KWDG>
</FRONT>
</ART>
