<ART ID="01484" PID="2012" JID="141" BPAGE="1945" EPAGE="1961" PII="S0129183109014849" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SUBCONSCIOUS EFFECT ON PEDESTRIAN COUNTER FLOW IN A MODIFIED LATTICE GAS MODEL WITH THE VARIABLE TRANSITION PROBABILITY</MTI>
<RTI>Subconscious Effect on Pedestrian Counter Flow</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HUA</FNM>
<SNM>KUANG</SNM>
<EAD>khphy@shu.edu.cn</EAD>
<X-REF REFID="S0129183109014849AF001"></X-REF>
<X-REF REFID="S0129183109014849AF002"></X-REF>
</AUT>
<AFF ID="S0129183109014849AF001">Shanghai Institute of Applied Mathematics and Mechanics, Shanghai University, Shanghai 200072, <CNY>China</CNY></AFF>
<AFF ID="S0129183109014849AF002">College of Physics and Technology, Guangxi Normal University, Guilin 541004, <CNY>China</CNY></AFF>
<AUT>
<FNM>SONG</FNM>
<SNM>TAO</SNM>
<EAD>tsong@shu.edu.cn</EAD>
<X-REF REFID="S0129183109014849AF003"></X-REF>
</AUT>
<AUT>
<FNM>SHIQIANG</FNM>
<SNM>DAI</SNM>
<EAD>sqdai@shu.edu.cn</EAD>
<X-REF REFID="S0129183109014849FN001"></X-REF>
<X-REF REFID="S0129183109014849AF003"></X-REF>
</AUT>
<FTN ID="S0129183109014849FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0129183109014849AF003">Shanghai Institute of Applied Mathematics and Mechanics, Shanghai University, Shanghai 200072, <CNY>China</CNY></AFF>
<AUT>
<FNM>XINGLI</FNM>
<SNM>LI</SNM>
<EAD>lixingli80@163.com</EAD>
<X-REF REFID="S0129183109014849AF004"></X-REF>
</AUT>
<AFF ID="S0129183109014849AF004">School of Applied Science, Taiyuan University of Science and Technology, Taiyuan 030024, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>3 November 2008</RE>
<AC>10 August 2009</AC>
</HIST>
<ABST>
<P>Pedestrian behavioral modeling is an important topic to reproduce rich pedestrian dynamics phenomena. In this paper, a modified lattice gas model is proposed to simulate pedestrian counter flow under periodic boundary conditions by considering the variable transition probability, which can quantitatively describe complex human subconscious behaviors and distinguish the individual and common characteristics of pedestrians. Four types of walkers are involved in the model, and their dynamical characteristics are discussed in some complex situations. The simulation results show that the presented model can reproduce some essential features of pedestrian counter flows, such as the lane formation, segregation effect and phase separation. For the mixed pedestrian flows, the comparison between the subconscious behaviors of obeying the traffic rules and those of breaking the traffic rules indicates that the former could effectively reduce the occurrence of jam cluster. In addition, it is found that with increase of the strength of drift <F>D<INF>1</INF></F>, the jam transition threshold decreases. Finally, the simulation results are compared with our previous study (see Ref. 32). It is shown that the mean velocity and the mean flow are always larger at the free moving phase, and the underlying mechanism is discussed in detail.</P>
</ABST>
<KWDG>
<KWD>Pedestrian flow</KWD>
<KWD>lattice gas model</KWD>
<KWD>counter flow</KWD>
<KWD>subconscious behavior</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>45.70.Vn</KWD>
<KWD>89.40.-a</KWD>
<KWD>05.50.+q</KWD>
<KWD>05.70.Fh</KWD>
</KWDG>
</FRONT>
</ART>
