<ART ID="01485" PID="2012" JID="141" BPAGE="1963" EPAGE="1979" PII="S0129183109014850" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A FUZZY NEURAL NETWORK FOR THE ACTIVE VIBRATION CONTROL OF A CENTRIFUGAL PENDULUM VIBRATION ABSORBER</MTI>
<RTI>A Fuzzy Neural Network for the Active Vibration Control</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>CHI-HSIUNG</FNM>
<SNM>LIANG</SNM>
<X-REF REFID="S0129183109014850AF001"></X-REF>
</AUT>
<AUT>
<FNM>PI-CHENG</FNM>
<SNM>TUNG</SNM>
<EAD>t331166@ncu.edu.tw</EAD>
<X-REF REFID="S0129183109014850FN001"></X-REF>
<X-REF REFID="S0129183109014850AF001"></X-REF>
</AUT>
<FTN ID="S0129183109014850FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0129183109014850AF001">Department of Mechanical Engineering, National Central University, Chung-Li, Taiwan 32054, <CNY>Republic of China</CNY></AFF>
</A-GRP>
<HIST>
<RE>13 June 2009</RE>
<AC>25 August 2009</AC>
</HIST>
<ABST>
<P>In this study, we develop a fuzzy back-propagation (BP) neural network controller for active vibration control of a centrifugal pendulum vibration absorber (CPVA). The fuzzy BP neural network controller systems can be viewed as a conventional fuzzy algorithm for coarse tuning. The BP algorithm can also be applied for fine tuning, in this case to regulate the anti-resonance frequency in an active pendulum vibration absorber (APVA), by suppressing vibration of the carrier. The dynamic model of the APVA was developed and simulated using MATLAB. In the simulation results, when the frequency of the disturbance changes, the outputs of the fuzzy BP neural network controller are used to determine an appropriate value for the torque of the active pendulum such that the vibration amplitude of the carrier is minimized. A comparison of the carrier vibration results for the CPVA, the fuzzy algorithm and the fuzzy BP algorithm is performed. The simulation results demonstrate the effectiveness of the proposed fuzzy BP neural network APVA for reducing the carrier vibrations.</P>
</ABST>
<KWDG>
<KWD>Fuzzy control</KWD>
<KWD>back-propagation</KWD>
<KWD>active vibration control</KWD>
<KWD>centrifugal pendulum</KWD>
</KWDG>
</FRONT>
</ART>
