<ART ID="01486" PID="2012" JID="141" BPAGE="1989" EPAGE="1998" PII="S0129183109014862" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE EFFECT OF DAMAGED VEHICLES EVACUATION ON TRAFFIC FLOW BEHAVIOR</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ABDELAZIZ</FNM>
<SNM>MHIRECH</SNM>
<EAD>mhirech@fsr.ac.ma</EAD>
<X-REF REFID="S0129183109014862FN001"></X-REF>
<X-REF REFID="S0129183109014862AF001"></X-REF>
</AUT>
<FTN ID="S0129183109014862FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>HAMID</FNM>
<SNM>EZ-ZAHRAOUY</SNM>
<EAD>ezahamid@fsr.ac.ma</EAD>
<X-REF REFID="S0129183109014862FN002"></X-REF>
<X-REF REFID="S0129183109014862AF001"></X-REF>
</AUT>
<FTN ID="S0129183109014862FN002">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>ASSIA ALAOUI</FNM>
<SNM>ISMAILI</SNM>
<X-REF REFID="S0129183109014862AF002"></X-REF>
</AUT>
<AFF ID="S0129183109014862AF001">D&#x00E9;partement de Physique, Universit&#x00E9; Mohammed V, Facult&#x00E9; des Sciences, B. P. 1014, Rabat, <CNY>Morocco</CNY></AFF>
<AFF ID="S0129183109014862AF002">D&#x00E9;partement de Math&#x00E9;matiques, Universit&#x00E9; Mohammed V, Facult&#x00E9; des Sciences, B. P. 1014, Rabat, <CNY>Morocco</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 May 2009</RE>
<AC>30 August 2009</AC>
</HIST>
<ABST>
<P>The effect of the damaged car evacuation on the traffic flow behavior is investigated, in the one-dimensional deterministic Nagel&#x2013;Schreckenberg model, using parallel dynamics. A realistic model applied to the cars involved in collisions is considered. Indeed, in this model we suppose that the damaged cars must be removed from the ring with a probability <F>P<INF><RM>exit</RM></INF></F>. This investigation enables us to understand how the combination of the two probabilities, namely <F>P<INF><RM>col</RM></INF></F> and <F>P<INF><RM>exit</RM></INF></F>, acts on density and current. It is found that the current and density at the steady state, depend strongly on the initial density of cars in the ring. However, for the intermediate initial density <F>&#x03C1;<INF>i</INF></F>, the current <F>J</F> decreases when increasing either <F>P<INF><RM>exit</RM></INF></F> and/or <F>P<INF><RM>col</RM></INF></F>. While, for high initial density, <F>J</F> increases passes through a maximum and decreases for large values of <F>P<INF><RM>exit</RM></INF></F>. Furthermore, the current can decrease or increase with the collision probability depending on the initial density.</P>
</ABST>
<KWDG>
<KWD>Traffic flow</KWD>
<KWD>density</KWD>
<KWD>current</KWD>
<KWD>cellular automata</KWD>
<KWD>evacuation</KWD>
<KWD>collision</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>05.40.-a</KWD>
</KWDG>
</FRONT>
</ART>
