<ART ID="01487" PID="2012" JID="141" BPAGE="1981" EPAGE="1988" PII="S0129183109014874" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>GEOMETRIC STRUCTURAL ASPECTS OF PROTEINS AND NEWCOMB&#x2013;BENFORD LAW</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M. A.</FNM>
<SNM>MORET</SNM>
<EAD>mamoret@gmail.com</EAD>
<X-REF REFID="S0129183109014874AF001"></X-REF>
<X-REF REFID="S0129183109014874AF002"></X-REF>
</AUT>
<AUT>
<FNM>V.</FNM>
<SNM>de SENNA</SNM>
<EAD>vsenna@gmail.com</EAD>
<X-REF REFID="S0129183109014874AF001"></X-REF>
</AUT>
<AUT>
<FNM>M. C.</FNM>
<SNM>SANTANA</SNM>
<X-REF REFID="S0129183109014874AF002"></X-REF>
</AUT>
<AUT>
<FNM>G. F.</FNM>
<SNM>ZEBENDE</SNM>
<EAD>zebende@uefs.br</EAD>
<X-REF REFID="S0129183109014874AF001"></X-REF>
<X-REF REFID="S0129183109014874AF002"></X-REF>
</AUT>
<AFF ID="S0129183109014874AF001">Programa de Modelagem Computational &#x2014; SENAI &#x2014; Cimatec, Salvador, Bahia, <CNY>Brazil</CNY></AFF>
<AFF ID="S0129183109014874AF002">Departamento de F&#x00ED;sica &#x2014; UEFS 44031-460 Feira de Santana, Bahia, <CNY>Brazil</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 June 2009</RE>
<AC>28 August 2009</AC>
</HIST>
<ABST>
<P>The major factor that drives a protein toward collapse and folding is the hydrophobic effect. At the folding process a hydrophobic core is shielded by the solvent-accessible surface area of the protein. We study the behavior of the numbers in 5526 protein structures present in the Brookhaven Protein Data Bank. The first digit of mass, volume, average radius and solvent-accessible surface area are measured independently and we observe that most of these geometric observables obey the Newcomb&#x2013;Benford law. That is volume, mass and average radius obey the Newcomb&#x2013;Benford law. Nevertheless, the digits of the solvent-accessible surface area do not agree with the Newcomb&#x2013;Benford law. The present findings indicate that the hydrophobic effect is responsible for the anomalous first digit behavior of solvent-accessible surface areas.</P>
</ABST>
<KWDG>
<KWD>Hydrophobicity</KWD>
<KWD>protein packing</KWD>
<KWD>complex systems</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>0.6.30.Ak</KWD>
<KWD>05.40.Aa</KWD>
<KWD>05.45.Tp</KWD>
<KWD>89.75.Da</KWD>
<KWD>96.60.Rd</KWD>
<KWD>97.80.-d</KWD>
</KWDG>
</FRONT>
</ART>
